@charset "utf-8";

/* CSS Document */
body{background:#EEEEEE;}
img {
  max-width: 100%;
  vertical-align: middle;
}
p{
  color: #000000;
  font-family: Verdana;
  font-size: 10pt;
}
.bgstyle{
	background: url(../images/bg-header.png) repeat-x;
}
header .navbar-header {
  display: block;
  float: none;
}
.navbar-brand {
  display: block;
  float: none;
  height: auto;
  text-align: center;
}

header .navbar-default {
  background:#2b629a;
  border: 0 none;
  margin-bottom: 0;
}
header .navbar-brand img {
  display: inline-block;
  max-width: 100%;
}
header .nav.navbar-nav a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
}
header .navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #0073b6;
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color:#0073b6;
  color: #ffffff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle:hover .icon-bar , .navbar-toggle:focus .icon-bar  {
  background-color: #2b629a;
}
.phone img {
  margin: 15px 0 0;
  max-width: 100%;
}
.home-center img {
  width: 100%;
}
.main {
  background: #ffffff none repeat scroll 0 0;
  padding: 25px 15px;
}
.content{float:left;}
.content h2 {
  color: #1973aa;
  font-family: Verdana;
  font-size: 12pt;
  font-weight: bold;
}
.heading {
  color: #1973aa;
  font-family: Verdana;
  font-size: 14pt;
  font-weight: bold;
}

.vehicles span {
  display: block;
}
.vehicles p {
  margin-top: 20px;
  min-height: 50px;
}

.form-line {
    display: block;
	margin-top:17px;
}
.form-sub-label{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,sans-serif;
	color:#555;
	font-weight:bold;
	font-size:14px;
	display:block;
	float:left;
	width:140px !important;
}

.form-sub-label-container {
    margin-right: 25px;
	display:block;
	margin-top:17px;
}
.form-textbox {
    border: 1px solid #979797;
    border-radius: 5px;
    padding: 10px 5px;
	width: 50%;
}
.form-label.form-label-left.form-label-auto{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,sans-serif;
	color:#555;
	font-weight:bold;
	font-size:14px;
	display:block;
	float:left;
	width:140px !important;
}
#input_6 {
   width: 48.5%;
}

#cid_7 > #input_7 {
    width: 48.5%;
}
.form-dropdown {
    border: 1px solid #979797;
    border-radius: 5px 0 0 5px;
    padding: 10px 5px;
    width: 49% !important;
}

.form-textarea {
    border: 1px solid #979797;
    border-radius: 5px;
    min-height: 150px;
    resize: none;
    width: 50%;
}
.contact select, .contact input, .contact textarea {
  width: 75% !important;
}

.submit-btn {
    background: #1973aa none repeat scroll 0 0;
    border: medium none;
    border-radius: 22px;
    color: #fff;
    font-size: 16px;
    padding: 8px 30px;
	text-transform:uppercase;
	width:auto !important;
}
.form-section {
    padding-left: 0;
}
.contact form span {
  margin-right: 0 !important;
}
#success{
text-align:center;
color:green;
  margin-left: -135px;
    margin-top: 27px;
}
.phone {display:inline-block;}
.feedback .form-label {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
  text-transform: capitalize;
  vertical-align: top;
  width: 150px;
}
.feedback .text-box{
  border: 1px solid #cccccc;
  border-radius: 4px;
  box-shadow: 0 1px 2px #eeeeee inset;
  font-size: 1em;
  line-height: 1.071em;
  margin-bottom: 10px;
  padding: 10px 5px;
  width: 60%;
}

.feedback .text-area{height:100px; width:60% !important;}
.feedback .feedback-td{display:block;margin-top:50px;}
.feedback #success {
    color: green;
    text-align: center;
    width: 80%;
}
body > iframe{position:absolute;}

@media (min-width:768px){

header .nav.navbar-nav {
  float: none;
  text-align: center;
}
header .navbar-nav > li {
  display: inline-block;
  float: none;
}
.phone {
  float: right;
  padding-top: 110px;
  text-align: right;
}
.navbar-brand {
 text-align: right;
}
.col-sm-3.side {
  width: 20%;
}
.home-center{width: 60%;}
}
@media (max-width:1024px){
header .nav.navbar-nav a {padding: 10px;}
}
@media (max-width:900px){
header .nav.navbar-nav a {
  padding: 10px 6px;
}
.navbar-collapse.collapse {
  padding: 0;
}
}
@media (max-width:767px){
.home {
  text-align: center;
}
.feedback .side-sec {
  float: left;
  width: 50%;
  text-align: center;
}
}
}
@media (max-width:500px){
.full{width:100%;}
}
@media (max-width:420px){
.contact input, .contact textarea, .contact select {
  width: 100% !important;
}
.contact form span {
  margin-right: 0;
}
.feedback .side-sec {
  text-align: center;  width: 100%;
 
}
.feedback .text-box, .feedback .text-area{width: 100% !important;}
}

/*home page Style*/
body{margin:0;}
.nav ul {
    display: none;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0 0;
    position: absolute;
    text-align: left;
    top: 100%;
    width: 180px;
	left:50%;
	margin-left:-90px;
	background-color: #f9f9f9;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.nav ul li {
    background: #fff none repeat scroll 0 0;
    border-bottom: 0px solid #888;
    
}
.nav ul li a {
    padding: 5px;
	color:#000 !important;
	padding: 12px 8px;
	display:block;
	text-align:center
}
.nav ul li a> span{
	color:#000 !important;
}
.nav ul li a:hover{
	background:#eee
}
.nav td {
    position: relative;
}
.nav td:hover ul {
    display: block;
}

.auto-style1 {
	text-align: center;
	/*background-image: url('images/refrigeratedlogo.jpg');*/
}

.auto-style2 {
	text-align: right;
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: xx-large;
	color: #FFFFFF;
}
.auto-style4 {
	font-family: Tahoma;
	color: #FFFFFF;
	font-size: small;
}
.auto-style5 {
	color: #FFFFFF;
}
.auto-style6 {
	text-decoration: none;
}
.auto-style7 {
	text-align: center;
}

.auto-style5 {
	text-align: center;
}
.auto-style7 {
	text-align: center; 
}
.auto-style8 {
	color: #1874AA;
}
.auto-style9 {
	text-align: center;
}
footer a{color:#fff;}
/*end*/
